uuid: 35fc1aa7-936a-4271-b637-6888fcc8b115
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.field_siret
    - profile.type.member
id: profile.member.field_siret
field_name: field_siret
entity_type: profile
bundle: member
label: SIRET
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
